function FileData_Pairs(x)
{
x.t("18.15","snfpt");
x.t("parameter","description");
x.t("(p)","enables");
x.t("description","(num)");
x.t("last","siemens");
x.t("originated","call");
x.t("please","note");
x.t("reset","default");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","originated");
x.t("i.e","restart");
x.t("siemens","parameter");
x.t("default","value");
x.t("command","snfpt");
x.t("command","snfpt=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("tones","18.15");
x.t("tones","(p)");
x.t("tones","snfpt");
x.t("tones","audible");
x.t("tones","shortly");
x.t("tones","generated");
x.t("tones","audio");
x.t("beginning","mobile");
x.t("mux3","charge");
x.t("snfpt","response");
x.t("snfpt","list");
x.t("snfpt","write");
x.t("snfpt","progress");
x.t("snfpt","controls");
x.t("test","command");
x.t("stored","volatile");
x.t("enables","call");
x.t("restart","reset");
x.t("phone","starts");
x.t("write","command");
x.t("progress","tones");
x.t("commands","18.15");
x.t("supported","read");
x.t("audible","tones");
x.t("syntax","test");
x.t("setup","please");
x.t("shortly","heard");
x.t("reference","(s)");
x.t("restored","syntax");
x.t("value","restored");
x.t("usb","mux1");
x.t("charge","last");
x.t("generated","beginning");
x.t("(s)","pin");
x.t("(s)","snfpt");
x.t("(s)","reference");
x.t("read","command");
x.t("heard","phone");
x.t("audio","commands");
x.t("(num)","disables");
x.t("note","setting");
x.t("asc0","asc1");
x.t("disables","call");
x.t("controls","call");
x.t("call","progress");
x.t("call","setup");
x.t("volatile","i.e");
x.t("asc1","usb");
x.t("starts","call");
x.t("setting","stored");
x.t("snfpt=","response");
}
